import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOpendisplayConfig } from './opendisplay.types.js';
import { opendisplayProfile } from './opendisplay.types.js';

export class OpendisplayConfigFlow extends SimpleLocalConfigFlow<IOpendisplayConfig> {
  constructor() {
    super(opendisplayProfile);
  }
}
